RubyGems Navigation menu

rubygems_snapshot 的反向依赖 Latest version of the following gems require rubygems_snapshot

下载总次数 13,140

这个版本 4,313

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.5

相关链接: